parameters:
  flash_error_alias: "error"
  flash_success_alias: "success"
  flash_warning_alias: "warning"
  flash_info_alias: "info"
  upload_dir: "media"
  contact_image_dir: "%upload_dir%/contact/"
  product_image_dir: "%upload_dir%/products/"
  banner_image_dir: "%upload_dir%/banners/"
  staticText_image_dir: "%upload_dir%/static-texts/"
  category_image_dir: "%upload_dir%/categories/"
  bank_logo_dir: "%upload_dir%/banks/"
  site_logo_dir: "%upload_dir%/logo/"
  site_catalog_dir: "%upload_dir%/catalog/"

  brand_logo_dir: "%upload_dir%/brands/"
  contrat_dir: "%upload_dir%/contrats/"
  barcode_dir: "%upload_dir%/barcode/"
  blog_image_dir: "%upload_dir%/blog/"
  projects_image_dir: "%upload_dir%/projects/"
  video_image_dir: "%upload_dir%/video/"
  cards_image_dir: "%upload_dir%/cards/"
  page_mainpage_intro_slider_dir: "%upload_dir%/page/anasayfa/giris-slider-kismi/"
  page_mainpage_aboutus_dir: "%upload_dir%/page/anasayfa/hakkimizda-kismi/"
  page_mainpage_news_dir: "%upload_dir%/news/"
  page_mainpage_news_slider_dir: "%upload_dir%/news/slider/"
  page_aboutus_intro_dir: "%upload_dir%/news/"
  page_news_image_dir: "%upload_dir%/news/"
  page_news_slider_image_dir: "%upload_dir%/news/slider/"
  page_sustainability_image_dir: "%upload_dir%/sustaini/slider/"

  page_affiliates_dir: "%upload_dir%/affiliates/"
  page_projects_dir: "%upload_dir%/projects/"
  page_about_us_intro_dir: "%upload_dir%/page/hakkimizda/intro-kismi/"
  page_about_us_images_section_dir: "%upload_dir%/page/hakkimizda/resimli-kisim/"
  page_about_us_our_values_section_dir: "%upload_dir%/page/hakkimizda/resimli-kisim/"
  page_about_us_our_values_sections_dir: "%upload_dir%/page/hakkimizda/degerlerimiz-bolumler/"
  page_solutions_solutions_dir: "%upload_dir%/solutions/"
  page_solutions_pdf_dir: "%upload_dir%/solutions/pdf/"


  page_supoort_supports_dir: "%upload_dir%/page/destek/destekler/"

  page_sustainability_intro_dir: "%upload_dir%/page/surdurulebilirlik/intro-kismi/"
  page_sustainability_ust_kisim_dir: "%upload_dir%/page/surdurulebilirlik/ust-kisim/"
  page_sustainability_slogan_dir: "%upload_dir%/page/surdurulebilirlik/slogan-kismi/"
  page_sustainability_sustainabilitys_dir: "%upload_dir%/page/surdurulebilirlik/surdurulebilirlikler/"



  import_dir: "%upload_dir%/import/"
  import_product_dir: "%import_dir%/product/"

  import_extensions : ["xls", "xlsx"]
  image_extensions : ["jpg", "JPG", "JPEG", "jpeg", "png", "gif", "webp", "ico", "svg"]
  video_extensions : ["mp4","m4v","mov","mpeg"]
  audio_extensions : ["mp4","mp3"]
  deneme_dir: '%kernel.project_dir%\public'

  order_status_yeni : "yeni_siparis"
  order_status_onaylandi : "onaylandi"
  order_status_iptal : "iptal_edildi"
  order_status_odeme_bekliyor : "odeme_bekliyor"
  order_status_odeme_kargoya_verildi : "kargoya_verildi"
  order_status_odeme_tamamlandi : "tamamlandi"

  company_name: "Gonca Tekstil"
  company_phone: "0 555 399 55 55"
  company_address: "Teknokent Denizli"

  available_installment: ["2","3","4","5","6","7","8","9","10","11","12"]
